@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,900&subset=latin,latin-ext);

body { background: #464646 url(../image/page-back.png) repeat; font-family: 'Lato', Tahoma, Geneva, sans-serif; text-align: center;
	   margin: 0 0 20px 0; padding: 0; color: #555; }
ul { line-height: 16px; font-size: 12px; font-family: 'Lato', Tahoma, Geneva, sans-serif; margin-top: 5px; margin-right: 0;
	 margin-bottom: 5px; margin-left: 0; list-style-type: none; padding: 0; }
ul li { background: url(../image/bullet.png) no-repeat 0% 8%; padding-left: 15px; padding-bottom: 5px; vertical-align: top; }
p { line-height: 18px; font-size: 12px; font-weight: 400; font-family: 'Lato', Tahoma, Geneva, sans-serif; margin-top: 5px; margin-right: 0;
	margin-bottom: 25px; margin-left: 0; }
strong, b { font-weight: 900; }
h2 { margin: 0; color: #444; font-weight: normal; font-size: 18px; padding-top: 11px; padding-left: 12px; }
h3, h4 { font-size: 14px; font-weight: bold; color: #444; margin: 0; }

a { color: #C60; text-decoration: none; }
a:hover { border-color: #C60; text-decoration: underline; }

.l1 { border: 0 !important; margin: 0 !important; }

#container { width: 780px; text-align: left; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto;
			 height: auto; background-color:#464646; padding-top: 0px; padding-right: 30px; padding-bottom: 0px; padding-left: 30px; }
* html #container { width: 740px; }

#header { width: 780px; background-image: url(../image/header-top.png); no-repeat; height: 120px; }
#header:after { display: block; clear: both; visibility: hidden; height: 0; }
#header h1 { font-weight: normal; font-size: 24px; padding: 10px 0 0 16px; margin: 0; }
#header h1 a { color: #FFF; text-decoration: none; border: none; font-size: 22px; }
#header h1 a span { color: #C60; }
#header ul { margin: 82px 0 0 0; padding: 0 10px; list-style-type: none; float: right; }
* html #header ul { padding: 0; }
#header ul li { float: left; text-align: center; background: transparent; margin-right: 10px; margin-left: 9px; padding: 0; }
#header ul li a { display: block; text-decoration: none; color: #999; font-size: 11px; padding: 5px 9px; border-bottom: 1px solid #555; text-transform: uppercase;}

#header ul li a:hover { color: #FFF; }
#header ul li a.on,
#header ul li a.on:hover { color: #FFF; border-color: #C60; }

#body { background: #fff url(../image/body-main.png) repeat-x; height: 650px; }
#body div {  }
#body div div { padding: 0 20px 20px; }
* html #body div div { width: 100%; }
#body div div:after	{ display: block; clear: both; visibility: hidden; height: 0; }
#body div div div { background-image: none; padding: 0; height: 0px; margin: 0px; }
#body #content { float: right; height: 640px !important; min-height: 640px; height: 640px; width: 500px; padding-top: 20px;
				 padding-right: 20px; padding-bottom: 0px; padding-left: 20px; background-image: url(../image/content-main-2024.png);
				 background-repeat: no-repeat; overflow: hidden; }
#body #content ul.img { list-style-type: none; padding: 0; margin: 0; width: 100%; }
#body #content ul.img:after	{ display: block; clear: both; visibility: hidden; height: 0; }
#body #content ul.img li { float: none; background: transparent; padding-top: 0px; padding-right: 5px; padding-bottom: 5px;
						   padding-left: 5px; text-align: left; }
#body #content ul.img li a { border: none; }
#body #content ul.img li img { border: 1px solid #999; padding: 3px 3px 3px 3px; margin-right: 0px; margin-bottom: 6px; margin-top: 0px; opacity:0.9; filter:alpha(opacity=90); }
#body #content ul.img li a:hover img { border-color: #C60; color: #990000; opacity:1.0; filter:alpha(opacity=100); }
#body #content .breadcrumb { height: 30px; }
#body #content .vsing { height: 400px; width: 165px; margin-top: 8px; margin-left: 0px; margin-right: 0px; float: right; }
#body #content .vcondv { height: 220px; width: 165px; margin-top: 8px; margin-left: 0px; margin-right: 0px; float: right; }
#body #content .vcondh { height: 135px; width: 165px; margin-top: 8px; margin-left: 0px; margin-right: 0px; float: right; }
#body #content .home { background-image: url(../image/header-home.gif); height: 45px; width: 500px; }
#body #content .conductor { background-image: url(../image/header-conductor.gif); height: 45px; }
#body #content .singers { background-image: url(../image/header-singers.gif); height: 45px; }
#body #content .history { background-image: url(../image/header-history.gif); height: 45px; }
#body #content .appearance { background-image: url(../image/header-appearance.gif); height: 45px; }
#body #content .donors { background-image: url(../image/header-donors.gif); height: 45px; }
#body #content .contact { background-image: url(../image/header-contact.gif); height: 45px; }
#body #sub { float: left; width: 190px; margin-top: 40px; }

#footer { float: none; width: 780px; height: auto; }
#footer a { border: none; color: #999; }
#footer p { color: #fff; padding: 10px; margin: 0; text-align: right; font-size: 11px; }
#footer span { float: right; margin: 0 10px 0 0; }

#container #footer p { color: #999; text-align: right; width: 760px; }

/* ==================================================
   Contact Section
================================================== */
#contact-form {
	margin-bottom: 0;
}

#contact-form p {
	margin-bottom: 2px;
}

#contact-form input,
#contact-form textarea {
    border: 1px solid #cfcfcf;
	background: none;
    color: #666;
    font-size: 11px;
    height: auto;
    padding: 8px;
	margin: 0;
    font-weight: 400;
	resize: none;
}

#contact-form input {
    width: 480px;
    margin-bottom: 2px;
}

#contact-form textarea {
    font-family: 'Lato', Tahoma, Geneva, sans-serif;
    color: #666;
    width: 480px;
	resize: none;
    height: 100px;
    margin-bottom: 2px;
}

#contact-form input submit {
    background: none;
    color: #3C3F45;
    cursor: pointer;
    display: inline-block;
    font-size: 11px !important;
    font-weight: 300;
    padding: 8px 16px !important;
    text-align: center;
    vertical-align: middle;
    width: 200px !important;
	margin-top: 30px;
    border: 1px solid #CCCCCC;
    text-transform: uppercase;

	-webkit-transition: background 0.1s linear 0s, color 0.1s linear 0s;
	   -moz-transition: background 0.1s linear 0s, color 0.1s linear 0s;
		 -o-transition: background 0.1s linear 0s, color 0.1s linear 0s;
		    transition: background 0.1s linear 0s, color 0.1s linear 0s;
}

input.contact-reset {
	background: #3C3F45 !important;
    color: #FFFFFF !important;

	-webkit-transition: background 0.1s linear 0s, color 0.1s linear 0s;
	   -moz-transition: background 0.1s linear 0s, color 0.1s linear 0s;
		 -o-transition: background 0.1s linear 0s, color 0.1s linear 0s;
		    transition: background 0.1s linear 0s, color 0.1s linear 0s;
}


input.contact-submit:hover,
input.contact-reset:hover {
    background: #3C3F45 !important;
    color: #FFFFFF !important;
}
